--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: output the given text, but only if verbose mode is on
full_name: DataMapper::Migration#write
is_singleton: false
name: write
params: (text="")
visibility: public
